iPhone kullananlar dikkat! Bu modeller WhatsApp desteğini kaybedecek

WhatsApp, iPhone uygulamasının iOS 8 ve üzeri işletim sistemleri gerektirdiğini belirten WhatsApp, iOS 8’den eski işletim sistemi ile çalışan iPhone’ların desteklenmeyeceğini duyurdu.

WhatsApp tarafından yapılan açıklamada iPhone için WhatsApp uygulamasının iOS 8 ve üzeri işletim sistemi gerektirdiği dile getirilirken, iOS 7.1.2 kullanıcılarının hesap oluşturamadığı ve hesaplarını doğrulayamadıkları belirtildi. WhatsApp ayrıca iOS 7.1.2 cihazların 1 Şubat 2020’den itibaren WhatsApp’ı çalıştırmayacağını duyurdu. iOS 8 güncellemesi alan en eski iPhone modelleri iPhone 4s’ler olmuştu. Bu da iPhone 4 ya da daha eski bir iPhone modeline sahipseniz 2020 yılına kadar yeni bir akıllı telefon almayı düşünmeniz gerekeceği anlamına geliyor. iPhone 4S kullanıcıları ise bir süre daha WhatsApp kullanmaya devam edebilecekler. (webtekno)

İlginizi Çekebilir

Bakan açıkladı! Elektronik tebligat 1 Ocak’ta yürürlüğe giriyor…

Adalet Bakanı Gül, elektronik tebligat (e-tebligat) uygulamasının 1 Ocak itibarıyla devreye gireceğini ve davaları hızlandıracağını ...

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir